Body		{
	font-family: Arial, Helvetica, sans-serif;
}
#quote	{ color:#0077ff;
		}
#taktzir		{font-family: guttman yad;
		font-size: 90%}
#hadgasha 	{ color:#9900ff;} 
#header2	{font-weight:bold;
		color:#cc0066;}
#header-right {color:#0066cc;
			font-weight:bold;
			font-size:110%;}
#picture-text {color:#ff0000;
			font-weight:bold;
			font-size:90%;}
#mehaber	{background-color: #990000;
		color:#ffcc00;
		font-size:18;
		width:290;
		line-height:1.6;
		vertical-align:baseline;}
#header1	{color:#ff9900;
		font-size:30;
		font-weight:bold;}
#mitoh	{color:#990000;
		font-size:17;
		font-weight:bold;}
#mafrid	{background-image:url("../picture3/ornom1.gif")}


